<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1030815864">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5439862882686868745</e>
				<e d:type="sUInt64">7082711993395266986</e>
			</UUID>
			<DevString d:type="cDeltaString">5d621d09-4678-4b7e-aa45-b93c08d94a62</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Vlkov-Brod_Os</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">3d7167e9-9656-406a-86f2-948669233a93</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Vlkov-Brod_Os</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">02dd7c5f-4abe-4255-a2f1-b86b5b4bd444</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Vlkov-Brod_Os</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">dfa44cfa-9793-4a98-b4f2-ae22f0033975</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">84ec6529-e898-42e3-9815-ce9f3df4d2bd</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eFreeRoamScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="1141670080">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service3</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e8de4893-2f3b-46f3-965a-8de5c67f0070</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OBB 4024_D</English>
					<French d:type="cDeltaString">OBB 4024_D</French>
					<Italian d:type="cDeltaString">OBB 4024_D</Italian>
					<German d:type="cDeltaString">OBB 4024_D</German>
					<Spanish d:type="cDeltaString">OBB 4024_D</Spanish>
					<Dutch d:type="cDeltaString">OBB 4024_D</Dutch>
					<Polish d:type="cDeltaString">OBB 4024_D</Polish>
					<Russian d:type="cDeltaString">OBB 4024_D</Russian>
					<Other/>
					<Key d:type="cDeltaString">cc295967-c700-4362-aca2-bd9592019691</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSSLO</Provider>
							<Product d:type="cDeltaString">Talent</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Engine\OBB4024\OBB4024_D.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brod 6</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">f57f4d53-e21c-4d9c-a0c1-39f034e152cf</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSSLO</LocoAuthor>
			<FilePath d:type="cDeltaString">RSSLO\Talent\RailVehicles\Engine\OBB4024</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="000000A08D4F1B40" d:precision="string">6.82769</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="00000040388F4940" d:precision="string">51.1189</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C0985807C0" d:precision="string">-2.91826</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1141669784">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">70288f18-235b-4ec2-8a54-f873978bcf87</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">CD 4024_D</English>
					<French d:type="cDeltaString">CD 4024_D</French>
					<Italian d:type="cDeltaString">CD 4024_D</Italian>
					<German d:type="cDeltaString">CD 4024_D</German>
					<Spanish d:type="cDeltaString">CD 4024_D</Spanish>
					<Dutch d:type="cDeltaString">CD 4024_D</Dutch>
					<Polish d:type="cDeltaString">CD 4024_D</Polish>
					<Russian d:type="cDeltaString">CD 4024_D</Russian>
					<Other/>
					<Key d:type="cDeltaString">4291fd00-7e7f-44cf-9523-215bd7c55fa5</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSSLO</Provider>
							<Product d:type="cDeltaString">Talent</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Engine\CD_4024\OBB4024_D.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brod 8</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">04ce86c3-b935-489c-9736-041e6eb8e02c</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSSLO</LocoAuthor>
			<FilePath d:type="cDeltaString">RSSLO\Talent\RailVehicles\Engine\CD_4024</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="000000008A4F1B40" d:precision="string">6.82767</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="000000A0368F4940" d:precision="string">51.1189</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C0985807C0" d:precision="string">-2.91826</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1141672448">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5a2f4727-3709-414c-b2fe-d0b97563baaf</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">CD 4024_D</English>
					<French d:type="cDeltaString">CD 4024_D</French>
					<Italian d:type="cDeltaString">CD 4024_D</Italian>
					<German d:type="cDeltaString">CD 4024_D</German>
					<Spanish d:type="cDeltaString">CD 4024_D</Spanish>
					<Dutch d:type="cDeltaString">CD 4024_D</Dutch>
					<Polish d:type="cDeltaString">CD 4024_D</Polish>
					<Russian d:type="cDeltaString">CD 4024_D</Russian>
					<Other/>
					<Key d:type="cDeltaString">c535410e-bb92-4639-9111-4fb889c7d84b</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSSLO</Provider>
							<Product d:type="cDeltaString">Talent</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Engine\CD_4024\OBB4024_D.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Vlkov 4</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">6f665479-6880-40e4-92c3-ccb9aeda5d27</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSSLO</LocoAuthor>
			<FilePath d:type="cDeltaString">RSSLO\Talent\RailVehicles\Engine\CD_4024</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="0000008031D01A40" d:precision="string">6.70331</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="000000A079884940" d:precision="string">51.0662</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040BAA64D40" d:precision="string">59.3026</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="953363072">
			<Provider d:type="cDeltaString">RSSLO</Provider>
			<Product d:type="cDeltaString">Talent</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="1029173328">
			<Component>
				<cEditorSceneryRender d:id="1029002056">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">247</Palette0Index>
					<Palette1Index d:type="sUInt8">70</Palette1Index>
					<Palette2Index d:type="sUInt8">103</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="1029173208">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="1029173232">
							<Height d:type="sFloat32" d:alt_encoding="000000C0B8DD4D40" d:precision="string">59.7322</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1029173284">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-14</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000040334E8440" d:precision="string">649.775</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-2</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000608F323140" d:precision="string">17.1975</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="958540568">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Free Roam Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Free Roam Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5714167095941548028</e>
						<e d:type="sUInt64">17228779936550658204</e>
					</UUID>
					<DevString d:type="cDeltaString">e4d247fc-ccb2-4f4c-9ca0-7aff11ec18ef</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="953363112">
			<Provider d:type="cDeltaString">RSSLO</Provider>
			<Product d:type="cDeltaString">Talent</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity>
		<cScenarioProperties-cGuidToNameMapping d:id="1217707848">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5099054090145623430</e>
						<e d:type="sUInt64">17081475499531829138</e>
					</UUID>
					<DevString d:type="cDeltaString">d5a1ed86-7aad-46c3-92ff-211d77970ded</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Horusice 1</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="1217706328">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5048495630778153191</e>
						<e d:type="sUInt64">4628285914698399399</e>
					</UUID>
					<DevString d:type="cDeltaString">32a4b8e7-dc07-460f-a7be-8a8884f93a40</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Horusice 2</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="1217708328">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5168691938868164850</e>
						<e d:type="sUInt64">466945988023951234</e>
					</UUID>
					<DevString d:type="cDeltaString">f9a978f2-e1ee-47ba-821f-76f1e6ec7a06</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Hronov 1</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="1217708488">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5609119795284617851</e>
						<e d:type="sUInt64">9297233165614114436</e>
					</UUID>
					<DevString d:type="cDeltaString">448d2a7b-98bc-4dd7-84e6-68264e680681</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Hronov 2</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="1217706128">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5274061146110158811</e>
						<e d:type="sUInt64">3539063800615145868</e>
					</UUID>
					<DevString d:type="cDeltaString">5195e7db-3aab-4931-8c11-1ca1c6471d31</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Rokytka 1</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="1217706008">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5228634539620108362</e>
						<e d:type="sUInt64">11320179448323734428</e>
					</UUID>
					<DevString d:type="cDeltaString">4a65084a-d769-488f-9c7b-033b3b5b199d</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Rokytka 2</Name>
		</cScenarioProperties-cGuidToNameMapping>
	</NamedEntity>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">C213D930E5BC35D3CD19FA6FB1F2DD55</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
